Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Data::Dump 0.01 Data-Dump-1.23 1.23 -
HTML::Parser 2.21 HTML-Parser-3.72 3.72 -
LWP 5.47 libwww-perl-6.15 6.15 -
URI 1.00 URI-1.71 1.71 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.24 7.24 5.000000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.24 7.24 5.000000